收藏
回答

小程序拉起app失败(app版本低)

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug button 客户端 7.0.3 1.9.91

- 当前 Bug 的表现(可附上截图)

   因为小程序拉起app需要APP端加入代码,然后升级app匹配小程序拉起app功能,对于未升级的app,现在离开小程序,拉起的一个loading页面,消除不掉,且一直在loading,问一下,官方有针对这种情况的处理方案吗

- 预期表现

离开小程序前提示app版本过低,或者打开app的时候,app版本不满足条件,提示用户版本过低

- 复现路径


- 提供一个最简复现 Demo



最后一次编辑于  03-13  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答